4a1eed - BR qt-assistant-adp-devel

Authored and Committed by kkofler 9 years ago
    - BR qt-assistant-adp-devel
    - Don't Require qt4-assistant, should be qt-assistant-adp now, and it (or
        qt-x11
    4.6.x which Provides it) gets dragged in anyway by the soname dependencies
    
        
file modified
+7 -2